@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap");

body {
  font-family: "Helvetica", "Inter", "Arial", sans-serif;
  *{
    transition: all 0.3s ease-in-out;
  }
}

.auth-bg{
    background-image: url("../img/cover/default-cover.jpg");
    background-position-x: left;
    background-position-y: top;
}

.login-input:not(:focus)::placeholder {
     color: transparent;
}



